#!/usr/bin/env bash

# IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_generation
# PARENTS 
# CHILDREN IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_analysis_H1L1V1
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_pipe_generation outdir_IMRPhenomXPHM20Hz_GW170817_noSpin/IMRPhenomXPHM20Hz_GW170817_noSpin_config_complete.ini --label IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_generation --idx 0 --trigger-time 1187008882.43

# IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_analysis_H1L1V1
# PARENTS IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_generation
# CHILDREN IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_analysis_H1L1V1_final_result
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_pipe_analysis outdir_IMRPhenomXPHM20Hz_GW170817_noSpin/IMRPhenomXPHM20Hz_GW170817_noSpin_config_complete.ini --outdir outdir_IMRPhenomXPHM20Hz_GW170817_noSpin --detectors H1 --detectors L1 --detectors V1 --label IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_analysis_H1L1V1 --data-dump-file outdir_IMRPhenomXPHM20Hz_GW170817_noSpin/data/IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_generation_data_dump.pickle --sampler dynesty

# IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_analysis_H1L1V1_final_result
# PARENTS IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_analysis_H1L1V1
# CHILDREN 
/home/hemantakumar.phurailatpam/anaconda3/envs/lal2/bin/bilby_result --result outdir_IMRPhenomXPHM20Hz_GW170817_noSpin/result/IMRPhenomXPHM20Hz_GW170817_noSpin_data0_1187008882-43_analysis_H1L1V1_result.hdf5 --outdir outdir_IMRPhenomXPHM20Hz_GW170817_noSpin/final_result --extension hdf5 --max-samples 20000 --lightweight --save

